<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Neuer Spieler</title>
</head>
<body>
    <h1>Neuen Spieler anlegen</h1>
    <form th:action="@{/submit-player(clubId=${clubId})}" th:object="${player}" method="post">
        <label for="playerName">Spielername</label>
        <input type="text" th:field="*{name}" id="playerName">

        <label for="number">Trikotnummer</label>
        <input type="text" th:field="*{number}" id="number">

        <input type="submit">
    </form>
    <a href="/">Zurück zur Übersicht</a>
</body>
</html>